/* plugin css */
#customngp2{background-color:#fff;padding:20px;margin-bottom:15px;}
#customngp2 .actionwidget_headline{min-height:39px;padding:10px 0 10px 10px;margin-bottom:15px;background:url("/_data/cms_files/template/actioncenter/top.png") no-repeat left top;color:#fff; font-size:18px;font-weight:bold;}
#customngp2 .actionwidget_subheadline{padding:10px 0 0 0;color:#323232;font-size:16px;font-weight:bold;}
#customngp2 .actionwidget_subheadline a{margin-top:-5px;}
#customngp2 .actionwidget_submit{width:103px;height:35px;border:0;background-image: url(/_data/cms_files/template/actioncenter/submit_button.png);}
#customngp2 .actionwidget_signature{width:226px;height:35px;border:0;margin-top:3px;background-image: url(/_data/cms_files/template/actioncenter/signature_button.png);}
#customngp2 .paragraph-1{padding-left:15px;font-size:18px;}

#customngp2 #socialshare{background:#fff;padding:10px 0 50px 20px;}
#customngp2 #socialshare #retweet{float:left;width:72px;height:30px;}
#customngp2 #socialshare #flike{float:left;width:70px;height:30px;padding-top:6px;}
#customngp2 #socialshare #fshare{float:left;width:78px;height:30px;padding-top:6px;}
#customngp2 #socialshare #linkedin{float:left;width:70px;height:30px;}
#customngp2 #socialshare #googleplus{float:left;width:50px;height:30px;}


@media (max-width: 991px)
{
	#customngp2 .actionwidget_headline{float:left;background:#ff0000;width:100%;}
	#customngp2 .actionwidget_headline span{float:left;font-size:16px;width:100% !important;}
}

@media (max-width: 650px)
{
	#customngp2 .actionwidget_subheadline a{margin-top:20px;margin-bottom:0px;}
}




			    :root {
			        --nysut-blue: #b51118;
			    }
			    
			    section.at-inner {
			        background: transparent !important;
			    }
			    
			    .at input[type="text"],
			        .at input[type="password"],
			        .at input[type="date"],
			        .at input[type="datetime"],
			        .at input[type="datetime-local"],
			        .at input[type="month"],
			        .at input[type="week"],
			        .at input[type="email"],
			        .at input[type="number"],
			        .at input[type="search"],
			        .at input[type="tel"],
			        .at input[type="time"],
			        .at input[type="url"],
			        .at input[type="color"],
			        .at textarea {
			            background-color: #ffffff !important;
			            border: 2px solid var(--nysut-blue) !important;
			            padding:20px 10px !important;
			            font-size:15px !important;
			    }
			    
			    .at input[type="tel"] {
			            background-color: #ffffff !important;
			            border: 2px solid var(--nysut-blue) !important;
			            padding:20px 10px 20px 45px !important;
			            font-size:15px !important;
			    }
			    
			    .at select{
			            background-color: #ffffff !important;
			            border: 2px solid var(--nysut-blue) !important;
			            height: 44px !important;
			            font-size:15px !important;
			    }
			        
			    .at .btn-at-primary {
			            background-color: var(--nysut-blue) !important;
			            float: left !important;
			    }
			        .at .btn-at-primary:hover {
			            box-shadow: 1px 1px 2px 2px rgba(0,0,0,.33);
			            font-weight:bold;
			        }
					
				.at {
			            font-family: "PT Sans", sans-serif !important;
			        }	
					
					
				.at-title {
			            display: none !important;
			        }
					
				.at fieldset legend {
					            display: none !important;
			        }	
			       .at label {font-size:15px !important;}
					
			    
			